Subject: Re: UK Gas Violation - Business Day 16/2
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Sun, 20 Feb 2000 08:30:00 -0800 (PST)

Barry,
please make sure that someone in the DPR - Houston team gets these memos as 
well.
I would recommend copying Mike Moscoso on any notices that you send me.
I am sure that it is confusing, but eventually we will get it right.
Thanks
Ted

Steve W Young
02/18/2000 05:57 AM
To: Barry Pearce/LON/ECT@ECT
cc: David Port/Corp/Enron@ENRON, Fernley Dyson/LON/ECT@ECT, Ted 
Murphy/HOU/ECT@ECT 
Subject: Re: UK Gas Violation - Business Day 16/2  

BP - You were going to send the limit violation memo previously forwarded to 
T Murphy on APX as well (ie. P&L)?  It will be easier to get this from you as 
Murphy is out on business.  When do you expect to complete the memo for the 
incremental (10MM) loss on the APX positions to be run through today's DPR?  
Going forward, make sure to copy both Port and I on this and similar items.  
Thanks.

SY

Barry Pearce
18/02/2000 09:48
To: Steve W Young/LON/ECT@ECT
cc:  

Subject: UK Gas Violation - Business Day 16/2

---------------------- Forwarded by Barry Pearce/LON/ECT on 18/02/2000 09:44 
---------------------------

Barry Pearce
17/02/2000 15:32
To: Ted Murphy/HOU/ECT@ECT
cc:  

Subject: UK Gas Violation - Business Day 16/2

I'll keep the signed copy in London.